@import "social.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,500,600,800&subset=latin,cyrillic-ext);


/************************************
* Layout
*************************************/
html {}
body {
  font-size: 62.5%;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	background: #505050 url(../images/layout/_bg_container.gif) top center repeat-y;
	color:#404040;
	text-align:center;
}
/*
b,
strong {
	font-weight: 600;
}
*/
img,
a img,
fieldset {
	border: none;
}

a {
	color:#0095b2; /*#004d75  #f47321  */
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

em,
i {
	font-style:oblique;
}

p {
	font-size: 1.1em;
}

ul {
	list-style: none;
}

ul li {
	padding:0;
	margin:0;
}

ul.inline li {
	display:inline;
	padding-left: 8px;
	background: url(../images/layout/divider_blue.gif) no-repeat 2px 2px;
	font-size:1.1em;
}

ul.inline li.first {
	padding-left:0;
	background:none;
}

ol {
	list-style-type: decimal;
	font-size:1.2em;
	line-height:1.4em;
	list-style-position:outside;
	padding-left:35px;
}

ol li {
	padding:0 15px 10px 10px;
	text-align:justify;
}

hr {
	margin-top:5px;
	margin-bottom:10px;
	color:#CCC;
	size:1;
/* for Opera  &  Mozilla/Gecko */
	background-color:#CCC;
	height: 1px;
	border-width:0px;
}

label,
input {
	font-size: 1.1em;
	color:#555;
}

blockquote {
	background: url(../images/layout/quote_begin.png) no-repeat left top;
	padding: 12px 0 15px 40px;
	line-height: 1.4em;
/*	text-indent:15px; */
	font-size: 1.2em;
	font-style: italic;
	margin: 5px 0px 25px 10px;
	/*display: inline-block;*/
}

blockquote div {
	background:url(../images/layout/quote_end.png) no-repeat right 70%;
	margin:0 0 5px 0;
	padding: 20px 18px;
	display: inline;
	line-height: 1.4em;
}

.dropcap.dark:first-letter{ 
	display:block;
	float:left;
	font-size:36px;
	line-height:42px;
	margin:0 5px 0 0;
	padding: 10px 10px;
	background: #0095b2;
	color: #FFFFFF !important;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
}

.dropcap:first-letter{ 
	font-size: 3.571em; 
	line-height: 0.76em; 
	padding: 0.04em 0.12em 0 0; 
	float: left;
}

.date-n-time {
	padding: 0 10px 0 20px;
	line-height: 1.5em!important;
	font-size: 1.3em!important;
	text-align:left;
	margin: 10px 20px 15px;
	display: block;
	border-left: 18px #aa1818 double;
}

.meeting {
	background: url(../images/layout/event.png) no-repeat left top;
	padding: 0 10px 0 140px;
	line-height: 1.6em !important;
	font-size: 1.4em !important;
	text-align:left !important;
	margin: 5px 20px 25px 10px;
	display: block;
	min-height:96px;
	border-right: 18px #aa1818 double;
	border-bottom: 1px #aa1818 solid;
}



.center {text-align:center !important}
.right {display:block; text-align:right !important}
.f-left {float:left !important}
.hidden {display:none}

#container {
	position:relative !important;
	margin:0 auto 0 auto;
	text-align:left;
	width: 1000px;
	padding:0px;
}

a.ext {
	background: url(../images/icons/external.png) no-repeat right 30%;
	display: inline-block;
	padding:0 16px 0 0;
}

a.ext:hover {
	text-decoration: none;
}


/************************************
* Headers
*************************************/

h1 {
	background-color:none;
	color: #000;
	font-size: 2.1em;
	font-weight:bold;
	letter-spacing:.2em;
	padding:5px 24px 5px 24px;
	margin: 10px 0 20px 0;
}


h2,
#col-main.textBlock-main h2,
#col-wide.textBlock-wide h2,
.article h1 {
	color:#0095b2;
	font:500 1.8em/1.1em "Open Sans",sans-serif;
	text-transform:uppercase;
	letter-spacing:.1em;
	border-left:#0095b2 7px double;
	border-bottom:#0095b2 1px solid;
	padding-bottom:4px;
	padding-left:10px;
	margin-top:15px;
	margin-bottom:25px !important;
}

h2.red {
	color:#8f3931;
	border-bottom-color: #8f3931;
	border-left-color: #8f3931;
}

h2.margenta {
	color: #cf3274;
	border-bottom-color: #cf3274;
	border-left-color: #cf3274;
}

h2.green {
	color: #8a9d45;
	border-bottom-color: #8a9d45;
	border-left-color: #8a9d45;
}

h2.blue {
	color:#4683ae;
	border-bottom-color: #4683ae;
	border-left-color: #4683ae;
}

h3 {
	color:#555; /*#22566e;*/
	font-size:1.8em;
	line-height:2.2em;
}

#col-main .textBlock-main h1,
#col-wide .textBlock-wide h1 {
	margin:18px 0 14px 0;
	font: 2.1em/145% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #404040;
	text-align:center;
	letter-spacing:1px;
}

#col-main .textBlock-main h3,
#col-wide .textBlock-wide h3,
#col-wide_tv .textBlock-wide_tv h3 {
	margin:18px 0 14px 0;
	font: 1.4em/130% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #404040;
	text-align:center;
	letter-spacing:1px;
}

#col-secondary .textBlock-events h3 {
	color:#a62315;
	line-height:1.4em;
}

h4,
h4 a {
	color:#22566e !important;
	font-size:1.3em;
	line-height:1.4em;
	font-weight: 600;
	text-decoration:none;
	padding-right:0 !important;
	background:none !important;
}

h4 a:hover {
	text-decoration:none;
	color:#0095b2 !important;
}

h5 {
	color:#a62315;
	font-size:1.1em;
	font-weight: bold;
}

h6 {
	color:#555;
	font-size:1.1em;
	font-weight: bold;
	text-align:center;
	letter-spacing:.2em;
	margin:10px 30px 15px;
	line-height:1.5em
}

.title {
	font-family:"Open Sans",sans-serif !important;
	font-size: 21px !important;
	color: #22566e;
	font-weight: 300;
	text-align: center !important;
	margin:8px 0 3px 0;
}

.subtitle {
	font-family:"Open Sans",sans-serif !important;
	font-size: 18px !important;
	color: #22566e !important;
	font-weight: 300 !important;
	margin:8px !important;
	text-align: left !important;
	background:none !important;
	padding-bottom:0px !important;
	border-bottom:1px #22566e dotted
}

.header {
	font: bold 13px/1.2em Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.header1, .header-c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px !important;
	color: #22566e;
	font-weight: bold;
	text-align: center !important;
	margin:8px 0 3px 0;
	letter-spacing:.1em;
}

.header2, .header-r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}

.header_huge {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 42px !important;
	color: #adadad;
}

.data {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #00364A;
}

.event {
  display:inline-block;
	background-color: #4683ae;  /* #5B9696; */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	margin-bottom:8px;
}

.event_y {
  display:inline-block;
	background-color: #969693; /*#C9A716*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	margin-bottom:7px;
}

.text_small, .small {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 400;
	color: #444;
	letter-spacing: 1px;
	line-height: 1.1em;
	padding-bottom:7px;
	}

.text_b {
	color:#22566e;
	font-weight:bold;
}

.petit
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px !important;
	text-align: left;
	line-height: 1.1em;
	padding-bottom: 5px;
}
	
.text_outlined {
  display:inline-block;
	background-color: #e8e8e8;
	padding:5px;
	/*margin-left:350px !important;*/
	margin:20px;
	border: #aaa 1px dashed;
	width:320px;
	float:right
}

.text_outlined p {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px !important;
	color: #000;
	text-align:left;
	letter-spacing: 1px;

}

.block_outlined {
  display:inline-block;
  font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #000;
	text-align:left;
	letter-spacing: 1px;
	background-color: #e8e8e8;
	margin:20px 0 15px 0;
	padding:5px;
	border: #bbb 1px solid;
}

.block_outlined ol {
	list-style-type: decimal;
	line-height:auto;
	list-style-position:outside;
	text-align:left;
	padding:12px 10px 15px 35px;
}

.block_outlined h5 {
  text-shadow: 1px 1px 0 #FFF;
}

.block_outlined p,
.block_outlined ol li,
.block_outlined ol li p,
.block_outlined ol li em {
	padding:0 15px 10px 0;
	font-family:Helvetica,Arial,Geneva,sans-serif;
	text-align:left !important;
}


ul.horizontal-list {
	margin:10px 0 10px -18px !important;
	padding:0;
	list-style:none;
	clear:both
}

ul.horizontal-list::after {
  content:" ";
  float:none;
  display: block;
 	clear:both
}

ul.horizontal-list li {
	float: left;
	padding:0 18px 0 10px !important;
	font-size:1.2em;
	line-height:1.4em;
	border-right:1px #AAA solid;
}

ul.horizontal-list li.last {
	border-right: none;
}

/* _________________ Вісник -- Зміст  ___________________ **/

#visnyk_zmist {}

#visnyk_zmist .art {
  display:table-cell; 
  white-space:nowrap; 
  padding-right:5px; 
  border-bottom:#FFF 15px solid
}
  
#visnyk_zmist .dot {
  display:table-cell; 
  width:100%; 
  background: url(http://aau.edu.ua/images/layout/dot_3x1.png) 0 1em repeat-x; 
  padding:0 5px;
  border-bottom:#FFF 15px solid
}
  
#visnyk_zmist .dot2 {
  display:table-cell; 
  width:100%; 
  background: url(http://aau.edu.ua/images/layout/dot_3x1.png) 0 2.6em repeat-x; 
  padding:0 5px;
  border-bottom:#FFF 15px solid
}
  
#visnyk_zmist .page {
  display:table-cell; 
  padding:0 5px; 
  vertical-align:bottom; 
  border-bottom:#FFF 15px solid
}

img.visnyk-cover {
  float:left;
  margin:0 25px 0 0 !important;
  border:none !important;

  -moz-box-shadow:5px 5px 8px #555;
  -webkit-box-shadow:5px 5px 8px #555;
  -o-box-shadow:5px 5px 8px #555;
  -ms-box-shadow:5px 5px 8px #555;
  box-shadow: 5px 5px 8px #555;
}


/* _________________ Подпись под фото ___________________ **/

div.remark-fr,
div.remark-fl {
  float: right;
  border: 1px solid #888;
  padding: 15px 5px 5px;
  margin: 5px 0 5px 15px;
  background: #E8E8E8;
  text-align: center;
  /*
  min-width:30%; */
  max-width:60%;
}

div.remark-fl {
  float: left;
  margin: 5px 15px 5px 0;
    }

   
div.remark-fr p,
div.remark-fl p {
  margin: 0 5px;
  font-size:1em;
  text-align:left;
}
   
div.remark-fr img,
div.remark-fl img {
  float:none;
  border:none;
  margin:0 auto 10px;
  -khtml-box-shadow:rgba(0,0,0,0.6) 3px 3px 5px;
	-moz-box-shadow:3px 3px 5px #888;
	-webkit-box-shadow:3px 3px 5px #888;
	box-shadow:3px 3px 5px 0 #888;

}

.ical {
  background:#FFF url(../images/icons/apple-ical-90x92.png) 0 0 no-repeat;
  float:left;
  height:92px;   /* 92px; */
  width:90px;
  margin-right:8px;
  font-size: 24px !important;
	color: #adadad;
  text-align:center;
  line-height:108px;
}

/****************************************
*  SOCIAL LINKS
*****************************************/
ul.social {
/*  background:#AEAEAC;
  border:1px #0095b2 solid;**/
 	width:218px;
  height:42px;
  margin-bottom: 20px;
  margin-top: -20px;
}

.social li {float:left;}

.social li a {
  height:38px;
	width:31px;
	display:block;
}

.social li a.facebook:hover {background-position: 0 2px;}
.social li a.twitter:hover {background-position: 0 6px;}
.social li a.rssfeed:hover {background-position: 0 2px;}

.social li a.facebook {background:url(../images/icons/facebook.png) no-repeat 0 -40px;}
.social li a.twitter {background:url(../images/icons/twitter.png) no-repeat 0 -42px;}
.social li a.rssfeed {background:url(../images/icons/feed.png) no-repeat 0 -44px;}


/****************************************
*  NAVIGATION -- Left vert. menus
*****************************************/

dl#menu,
dl#resource {
  margin-top: 0;
}

dl#menu dt.null,
dl#menu dt a,
dl#resource dt.null,
dl#resource dt a {
  background:#d6d6ce;
  color:#004d75;
  display:block;
  font-size:14px;/*1.2em;*/
  line-height:1.4em;
  font-weight:400;
  border-top:1px solid #fff;
  padding:4px 10px 6px 10px;
/*width:198px;
min-height:13px;*/
}

dt a.on, li a.on { 
  background:#969693!important; 
  color:#fff!important;
}

dd a.on {
  font-weight:700!important;
}

dl#menu dt a:hover,
dl#resource dt a:hover {
  background:#969693;
  color:#fff;
  text-decoration:none;
}

dl#menu dd,
dl#resource dd {
  background:#eaeae1 url(../images/menu/greybullet.gif) 10px 10px no-repeat;
  display:block;
  font-size:1.1em;
  line-height:1.4em;
  font-weight:400;
  width:188px;
  padding:4px 8px 4px 22px;
}

dl#menu dd.lastdd,
dl#resource dd.lastdd {
	padding-bottom: 8px;
}

dl#menu dd a,
dl#resource dd a {
	display:block;
	font-weight:400; 
	color:#1b4b61;
}

/* :::::::::::::::  MAIL & PRINT ICONS :::::::::::::::: */


#col-wide .mail-print {
	position: absolute;
	top: 0;
	right: -5px;
	margin-top: -5px; 
/*  width:auto;
	display:inline-block;
	float:right; */
}

#col-wide .mail-print li {
  margin-right: 0px; /* -- for future options i.e. 'share' **/
	margin-left: 14px;
	float: left;
}

#col-wide .mail-print li a {
	display: block;
	width: 18px;
	height: 24px;
	background: url("../images/icons/mail-print-sprite.png") no-repeat left center;
}

#col-wide .mail-print li.print a {
	background-position: -22px 0;
}
/**/
#col-wide .mail-print li.share {
	margin-left: 7px;
}

#col-wide .mail-print li.share a {
	margin-right: 0;
	background-position: -44px 0;
}

.st_sharethis {background:none}

#col-wide .mail-print li.mailthis {
	margin-left: 7px;

}

#col-wide .mail-print li.mailthis a {
	margin-right: 5px;
	background-position: 7px 0;
}

#col-wide .mail-print li span {
	display: block;
	text-indent: -9999px;
}


/************************************
* Верхнее вертикальное меню
*************************************/

/* полупрозрачная подложка под вертикальным меню */
#vert-menu-shadow {
	left:0px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:95px;  /* для bg_vert-menu.png 94px */
	width:430px;
	z-index:300;
	height:276px;
/*	background: url(../images/layout/bg_vert-menu.png) left top no-repeat; (изм. значение -> top:94px */
  background: url(../images/layout/strip_2x2.png);
}

/*  ----- само верхнее верт. меню  -----  */
.vert-menu ul {
	padding:20px 40px 15px 35px;
	position:relative;
}

.vert-menu ul li {
	margin:0;
	position:relative;
}

.vert-menu ul li a {
	color:#fff;
	font-size:1.4em;
	padding:5px 4px 6px 4px;
	display: block;
	font-weight: bold;
	position:relative;
	border-bottom:  1px dashed #bbb; 
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	z-index:301;
}

.vert-menu ul li.selected a,
.vert-menu ul li a:hover {
	background:url(../images/layout/bg_selected.png) top left repeat-x;
	text-decoration: none;
	border: 1px solid #bbb;
	margin:0;
}

/* ------------------- Надписи на баннерах 1000х370 -------------------------- 
*/

div.slide {width:1000px;overflow:hidden;}

div.slide p {
  width:1000px;
  -moz-transition: all 3s 1s ease-in-out;
  -o-transition: all 3s 1s ease-in-out;
  -webkit-transition: all 3s 1s ease-in-out;
  -ms-transition: all 3s 1s ease-in-out;
  transition: all 3s 1s ease-in-out;
}

div.slide p:hover {
  -webkit-transform: translate(430px,0);
  -moz-transform: translate(430px,0); 
  -o-transform: translate(430px,0);
 /* -ms-transform: translate(430px,0);*/
  -ms-filter:progid:DXImageTransform.Microsoft.Slide(duration=3);

}


div.slide p a {
  display: block !important;
  color:#FFFFCC;
  font-size:2em;

  position:absolute;
  right:145px;
  bottom:25px;
  padding:25px;
  background-color:#c16622; 
    
  -webkit-transition:background-color 0.8s ease 0s;
  -o-transition:background-color 0.8s ease 0s;
  -ms-transition: background-color 0.8s ease-in;
  transition: background 0.8s ease;/**/
}

div.slide p a:hover {
  /*background: none repeat scroll 0 0 transparent !important;*/
background-color: transparent;
  text-decoration: none;
  text-shadow: 0 0 2px #000000, 0 0 4px #000000, 0 0 6px #000000, 0 0 8px #000000;
  -webkit-transition: background-color 0.5s ease;
 -o-transition: background-color 0.5s ease 0s;
  -ms-transition: background-color 0.5s ease-out;
 transition: background 0.5s ease; /* */
} 


/***********************************
* КРОШКИ
***********************************/

div#crumbs {
	position:relative;
	margin:-20px 0 80px 8px;
}

ul.breadcrumb {
    font-size: .8em;	
}

ul.breadcrumb li {
    display: inline !important; 
	float:left !important;    
}

ul.breadcrumb li a, 
ul.breadcrumb li a:link, 
ul.breadcrumb li a:visited, 
ul.breadcrumb li a:hover, 
ul.breadcrumb li a:active {
    background: url(../images/layout/arrow_double.gif) right center no-repeat;
	padding: 0 15px 0 0;
/*	line-height:1.1em; */
}

ul.breadcrumb li a.last {
	background:none;
}

ul.breadcrumb li a:hover {
	text-decoration:underline;
}

 
/************************************
*  HEADER
*************************************/

#container-top {
	width:1000px;
	height:94px;
	position:relative;
	margin:0 auto;
	text-align:left;
}

h1#logo {
	display:block;
	height:94px;
	width:400px;
	margin:0px;
	padding:0px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:20;
}

h1#logo a {
	display:block;
	height:94px;
	width:400px;
	background:url(../images/layout/name.png) left top no-repeat;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
	overflow:hidden;
}

#header {
	position:absolute;
	left:0px;
	top:0px;
	background:url(../images/layout/bg_header.png) no-repeat;
	z-index:10;
	width:1000px;
	height:69px;
	margin:0px auto 0px auto;
	padding:0px;
}

/************************************
  Navigation Menu 'SLIDER'
*************************************/

.nav-slider-box {
	position:absolute;
	left:0px;
	top:69px;
	background:url(../images/layout/bg_slider-box.png) top left no-repeat;
	width:1000px;
	height:25px;
	padding:0px;
	margin:0px;
}

.nav-sublist {
	min-height: 48px;
}

.nav-slider-box ul#nav-slider {
	float:right;
	margin:0 10px;
	position:relative;
}

.nav-slider-box ul#nav-slider li {
	float: left;
}

.nav-slider-box ul#nav-slider li.selected a,
.nav-slider-box ul#nav-slider li a:hover,
.nav-slider-box ul#nav-slider li:hover a {
	background:url(../images/layout/bg_selected.png) top left repeat-x;
	text-decoration: none;
}

.nav-slider-box ul#nav-slider li a {
	display: block;
	padding: 7px 9px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

#nav ul li a:hover,
#nav ul li a:active {
	color: #fff;
}

.nav-slider-submenu {
	display:none;
	position:absolute;
	right:0;
	top:25px;
	margin:0px;
	padding:0px;
	width:540px;
	height:280px;
	background:url(../images/layout/menu_back.png) right bottom no-repeat;
	_background:url(../images/layout/menu_back.gif) right bottom no-repeat;
/*	_opacity:0.8; **/
	filter: alpha(opacity=80);
	overflow:hidden;
/*	behavior: url(http://aau.edu.ua/inc/javascript/iepngfix.htc); -- unclickable children! **/
}

.nav-slider-submenu ul {
	margin:0px;
	padding:0px;
}

li.hovering div {
	display:block;
}

.nav-slider-submenu-col {
	float:left;
	width:500px;
	margin:0px;
	padding:10px;
}

.nav-float-block{
	float:left;
	min-height:110px;
	height:auto;
	height:110px;
	margin-right:40px;
}

.nav-slider-submenu-col h3 {
	font:bold 14px arial, helvetica, geneva, sans-serif;
	color:#FFF;
	margin:5px 5px 1px 5px;
	padding:0px;
}

.nav-slider-submenu-col p {
	display:block;
	margin:3px 0px 0px 3px;
	padding:0px 0px 0px 10px;
	background:url(../images/menu/bullet.png) 1px 5px no-repeat;
}

.nav-slider-submenu-col a {
	display:block;
	font-size: 1.1em !important;
	font-weight: normal !important;
	color: #FFF !important;
	text-transform:none !important;
	background:none !important;
	margin:0px 0px 2px 0px !important;
	padding:4px 0px 4px 2px !important;
}


.nav-slider-submenu-col a:hover {
	font-size: 1.1em !important;
	font-weight: normal !important;
	color:#fff !important;
	text-transform:none !important;
	text-decoration:underline !important;
}

/***************************************
li.hovering div {
	display: block;
}

.nav-slider-box ul#nav-slider li ul {
	text-align:center;
	position: absolute;
	background: url(http://aau.edu.ua/images/layout/bg_slider-sub.png) repeat-y right;
	text-align:right;
	padding:0 10px 0 0;
	display: none;
}

.nav-slider-box ul#nav-slider li ul li {
	display: block;
	clear: left;
}

.nav-slider-box ul#nav-slider li ul li a:hover,
.nav-slider-box ul#nav-slider li ul li.selected a {
	background-image:none;
	background-color:#3f3e3a;
}

.nav-slider-box ul#nav-slider li.selected ul li a {
	background-image:none;
}
********************************************/


/******************************************************************
* TOP MENU  : Ліцензійні матеріали, Часті питання (F.A.Q.) etc
*******************************************************************/

#top-menu {
	position:absolute;
	left:720px;
/* left:550px; -- +Часті питання (F.A.Q.) */
	top:30px;
	z-index:12;
}

#top-menu-tv {
	position:absolute;
	right:18px;
	top:30px;
	z-index:12;
}

ul.top-menu-item {
	margin:0px;
	padding:0px;
	list-style:none;
}

ul.top-menu-item li {
	background:url(../images/layout/divider_top-menu-item.gif) no-repeat right;
	float: left;
	padding: 0 8px;
	line-height:18px;
}

ul.top-menu-item li a {
	display: block;
	font-size:1.2em;
	color:#fff;
}

ul.top-menu-item li.last {
	background-image: none;
}


/****************************************
*  Колонки, текстовые блоки
*****************************************/

#col-container,
#col-container-wide {
	position:relative;
	background:url(../images/layout/block.gif);
	width: 1000px;
	float: left;
	padding-bottom:10px;
}
/*********
#col-container-wide-print {
	position:relative;
	background:url(../images/layout/block.gif);
	width: 1000px;
	float: left;
	padding-bottom:10px;
}******/

#col-container-wide {
	margin-top:280px;
}

#col-container-wide div#col-left,
#col-container-wide div#col-secondary,
#col-container-wide div#col-main,
#col-container-wide div#col-wide {
	margin-top:20px;
}
/*
#col-container-wide-print div#col-left,
#col-container-wide-print div#col-secondary,
#col-container-wide-print div#col-main,
#col-container-wide-print div#col-wide {
	margin-top:20px;
}
*/
#col-container {
	margin-top:0px;
}

#col-left {
	float: left;
	width: 248px;
	margin:0 0 0 20px;
	position: relative;
}

#col-main {
	float: left;
	width:464px;
	margin-top:0;
	position: relative;
}

#col-wide {
	float: left;
	width:710px;
	margin-top:0;
	position: relative;
}

#col-wide_tv {
	float: left;
	width:960px;
	margin-top:0;
	position: relative;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:10px;
}

#col-secondary {
	float: left;
	width: 248px;
	margin:0 0 0 10px;
	position:relative;
}

div.wide {
	width: 690px;
}

/*******************************************************************************
*  BLOCKS -- Page main content 
*******************************************************************************/


.textBlock-TwoCol,
.textBlock-main,
.textBlock-wide,
.textBlock-events,
.textBlock-left {
	margin-bottom:10px;
}

.textBlock-main {
	float:left;
	padding:10px 10px 20px 10px;
	width:444px;
	background:#fff;
	border: 1px solid #bbb;
}

.textBlock-events,
.textBlock-left {
	float:left;
	padding:10px 10px 20px 10px;
	width:218px;
	background:#FFF;
	border: 1px solid #bbb;
}

.textBlock-fb {
	float:left;
	padding:10px 0;
	width:238px;
	background:#FFF;
	border: 1px solid #bbb;
	margin-bottom:10px
}

.textBlock-fb h2 {
  margin:15px 10px
}

.textBlock-TwoCol,
.textBlock-wide {
	float:left;
	padding:10px 10px 20px 10px;
	width:690px;
	background:#fff;
	border: 1px solid #bbb;
}

.textBlock-wide_tv {
	float:left;
	padding:10px 10px 20px 10px;
	width:940px;
	background:#fff;
	border: 1px solid #bbb;
}


.textBlock-TwoCol h2,
.textBlock-main h2,
.textBlock-wide h2,
.textBlock-events h3,
.textBlock-left h3 {
	margin:4px 0 0 0;
}

.textBlock-main img,
.textBlock-wide img {
	border: 6px #e8e8e8 solid;
}

.textBlock-left img.stroke {
	float:left;
	margin-right:8px;
	border: 4px #e8e8e8 solid;
}

#col-secondary img,
.textBlock-secondary img {
	float:left;
	margin-right:5px;
	border: 4px #e8e8e8 solid;
}

.learnmore {
	display: block;
	padding: 20px 10px 7px 0;
	background-color: #fff;
}

.learnmore a {
	background: url(../images/btn-arrow.png) right top no-repeat;
	padding: 4px 24px 5px 0;
	float: right;
	color:#686868;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
}

a.button:link,
a.button:visited,
a.button:active {
	background: #808080; /* url(http://aau.edu.ua/images/layout/btn-arrow.png) no-repeat scroll right 8px; */
	color: #fff;
	font:bold 10px verdana, arial, helvetica, geneva;
	padding: 4px 10px;
	margin:4px 0 6px 0;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
}

a.button:hover {
	background: #0095b2; /* url(http://aau.edu.ua/images/layout/btn-arrow-over.gif) no-repeat scroll right 8px; */
	color: #fff;
	font:bold 10px verdana, arial, helvetica, geneva;
	padding: 4px 10px;
	margin:4px 0 6px 0;
	text-decoration: none;
	text-align:center;
}

a.butt-float-right {
	float:right;
	display: block;
	margin-left:12px !important;
}

a.butt-hover-red {
}
input.butt-hover-red:hover,
a.butt-hover-red:hover {
	background:#8f3931;
	cursor:pointer;
}

.textBlock-main .accent {
  display:block;
  font-size:1.3em;
  padding:5px 0;
}


/********************************************************************************************
   BANNER
********************************************************************************************/
.top-banner {
	width:1000px;
	height:370px;
	position:absolute;
	border-bottom:4px solid #0095b2;  /*  голубая полоска под большой верхней фотогр.-баннером  */
	margin:0 auto;
}

.top-bannerext {
	height:470px !important;
}

div.top-banner img {
	vertical-align: bottom;
}

div.top-banner div.banner-content[class] {
	background:url(../images/layout/bg_banner-content.png) no-repeat;
}

div.top-banner div.banner-content {
	position:absolute;
	bottom:10px;
	right: 10px;
	padding:5px 10px;
	color:#fff;
	line-height:1.2em;
}

div.top-banner .banner-info {
	width: 225px;
	padding-right: 15px;
	text-align: left;
}

div.top-banner div.banner-content a {
	margin:0 5px;
	color:#fff;
	display: block;
	outline: none;
	text-decoration:none;
}

div.top-banner div.banner-content a.banner-title {
	text-align: right;
}

/********************************************************************************************
 EVENTS BLOCK
********************************************************************************************/
.textBlock-events span {
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 17px 0;
	display: block;
	font-size: 1.1em;
	line-height:1.3em;
}

.textBlock-events p {
	margin-bottom: 5px;
	font-size: 1.1em;
	line-height:1.3em;
}

.textBlock-events ul li {
	margin: 8px 0 8px 0;
	padding: 0 0 6px;
	background: url(../images/layout/bg_dot.gif) bottom left repeat-x;
}

.textBlock-events ul li.last {
	background: none;
}

.textBlock-events h4 {
	color: #8f3931 !important;
	margin: 5px 0 !important;
	font:600 1.4em "Open Sans", sans-serif !important;
}

.textBlock-events .important-event {
	background:#f7f6ee url(../images/layout/bg_block.gif) repeat-x;
	color:#333;
	padding:8px 6px 35px 6px;
	margin: 10px 0 15px 0;
	clear:both;
	border: #808080 solid 1px;
}

.textBlock-events .important-event img {
	margin-bottom:6px;
}

/********************************************************************************************
*  TEXT BLOCK MAIN (homepage) & WIDE (index)
********************************************************************************************/
.textBlock-main img,
.textBlock-wide img {
	float: left;
	margin-right: 10px;
	margin-bottom: 8px;
	width:auto;
}

.textBlock-main img.no-stroke,
.textBlock-wide img.no-stroke {
	border:none;
	float:none;
	background:none;
	padding-bottom:0 !important;
}

.textBlock-main img.f-right,
.textBlock-wide img.f-right {
	float:right;
	margin-right: 0;
	margin-left: 10px;
}

.textBlock-main .important-event,
.textBlock-wide .important-event {
	background:#f7f6ee url(../images/layout/bg_block.gif) repeat-x;
	width:300px;
	color:#333;
	padding:8px 6px 8px 6px;
	margin: 0 0 15px 30px;
	clear:both;
	float:right;
	border: #808080 solid 1px;
}

.textBlock-main .important-event span,
.textBlock-wide .important-event span {
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	display: block;
	font-size: 1.1em;
	line-height:1.3em;
}

.textBlock-main .important-event h4,
.textBlock-wide .important-event h4 {
	color: #8f3931 !important;
	margin: 5px 0 !important;
	font-size:1.4em !important;
}

.textBlock-main p,
.textBlock-wide p {
	line-height: 1.5em;
	font-size: 1.2em;
	padding-bottom:6px;
}

.textBlock-wide p {	text-align:justify }

/* Пульс Академії -- дата, автор  */
.news-metadata {
	background-color:#fff; 
	border-top:1px #eee solid; 
	border-bottom:1px #eee solid; 
	color:#aaa; 
	font-size:1em !important; 
	line-height:1em !important;
	padding:4px !important;
	margin-bottom:12px;
}

.textBlock-main h4.dropcap.dark,
.textBlock-main h4.dropcap.dark a,
.textBlock-wide h4.dropcap.dark,
.textBlock-wide h4.dropcap.dark a {
	margin-bottom:.8em;
	margin-top:.8em;
	font:300 21px/1.2em 'Open Sans', sans-serif !important;
	color:#0095b2 !important;
	min-height:2.5em;
}

.textBlock-main h5,
.textBlock-wide h5 {
/*	clear: both; */
	text-transform:uppercase;
	font:400 14px/1.2em 'Open Sans', sans-serif !important;
	padding: 10px 0 8px 0;
  color:#004d75 /* #004d75  #f47321  #555 */
}

.textBlock-main ul,
.textBlock-wide ul {
	margin:10px 0px 15px 0px;
}

.textBlock-main ul.dot_grey li,
.textBlock-wide ul.dot_grey li,
.textBlock-wide ol li ul.dot_grey li {
	font-size: 1.2em;
	padding-left:15px;
	padding-bottom:5px;
	list-style:none;
	background:url(../images/menu/greybullet.gif) left 6px no-repeat;
}

.textBlock-main ul li,
.textBlock-wide ul li {
	margin:3px 0px 5px 10px;
	text-indent:0px;
	line-height:1.4em;
}

.textBlock-main ul li a,
.textBlock-wide ul li a {  /* "пов'язані матеріали"  */
	display:block;
	font-size: 1.1em;
	font-weight: bold;
	background: transparent url(../images/layout/arrow_blue.png) no-repeat scroll 0 3px;
	padding: 0 0 0 10px;
}

.textBlock-wide ol li ul.dot_grey li {font-size: 1.1em;}

.textBlock-main ul.dot_grey li a,
.textBlock-wide ul.dot_grey li a,
.textBlock-wide ol li ul.dot_grey li a {
	display:inline;
	font-size: 1em !important;
	padding-left:0;
	padding-right:21px;
	padding-bottom:5px;
	font-weight: normal;
	list-style:none;
	text-decoration:none !important;
	background:url(../images/icons/go_grey.gif) no-repeat scroll 100% 0 transparent;
}

.textBlock-main ul.dot_grey li a:hover,
.textBlock-wide ul.dot_grey li a:hover,
.textBlock-wide ol li ul.dot_grey li a:hover {
	text-decoration:none !important;
	background:url(../images/icons/go_blue.gif) no-repeat scroll 100% 0 transparent;
}


/********************************************************************************************
* COLUMN TEXT BLOCK
********************************************************************************************/
.textBlock-TwoCol-inside {
	float:left;
	padding:10px 0 20px 0;
	width:690px;
	background:#fff;
	border: none;
}

.textBlock-TwoCol-inside .col-1,
.textBlock-TwoCol .col-1 {
	float: left;
	width: 335px;
}

.textBlock-TwoCol-inside .col-2,
.textBlock-TwoCol .col-2 {
	float: right;
	width: 335px;
}

.textBlock-TwoCol p {
	margin-bottom: 5px;
	line-height: 1.4em;
	text-align:justify;
}

.textBlock-TwoCol h4,
.textBlock-TwoCol h4 a {
	margin: 15px 0;
	text-transform: uppercase;
	line-height: 1.1em;
	font-size:1em!important;
/*	width: 190px;
    float: left; */
}

.textBlock-TwoCol h4 a {
	background: url(../images/menu/greybullet.gif) left center no-repeat !important;
	padding-left:10px;
}

.textBlock-TwoCol a {
	color: #0095b2;
	font-size: 1.1em;
}

/********************************************************************************************
* TEXT & IMAGE LEFT VERTICAL 
********************************************************************************************/

.textBlock-left p {
	margin: 10px 0 0 0;
	line-height: 1.4em;
}

.textBlock-left h3 {
	margin:5px 0 10px 0;
	line-height: 1.3em;
	font-size:14px;
	font-weight: normal;
}

.textBlock-left h4 {
/*	text-transform: uppercase;
	margin:5px 0 10px 0;
	line-height: 1.4em;*/
}

.textBlock-left h4 a {
  font: 600 1.2em/1.4em "Open Sans",sans-serif;
  font-weight:600;
}

.textBlock-left blockquote {
	background: url(../images/layout/quote_begin.png) no-repeat;
	padding: 12px 0px 15px 0;
	line-height: 1.4em;
	text-indent:5px;
	font-size: 1.1em;
	font-style:italic;
	margin: 5px 0px 5px 0px;
}

.textBlock-left blockquote div {
	background:url(../images/layout/quote_end.png) no-repeat right 70%;
	margin:0 0 5px 0;
	padding: 20px 40px;
	display: inline;
	line-height: 1.4em;
}

.textBlock-left li {
	display:block;
	margin:3px 3px 1px 3px;
	padding:0px;
	background: url(../images/layout/bg_dot.gif) repeat-x scroll left bottom;
}

.textBlock-left li a {
	background:none;
	display:block;
	margin:0px 0px 2px 0px;
	line-height:1.3em;
	padding:2px 0px 4px 0px;
	font-size:1.1em;
}

/************************************ 
*       FOOTER 
************************************/

#footer {
	background-color:#0095b2;
	padding-top:4px;
	float:left;
	width:auto;
	height:131px;
}

.footer-content {
	background-color:#333;
	width:1000px;
	float:left;
/*	border-top:1px solid #292929;
	padding-top:30px; */

}

#search {
	width:310px;
	height:105px;
	float: left;
	padding-left:20px;
	padding-top:30px; /* margin-top:-30px; */

}

#search p,
div#search li {
	line-height: 1.4em;
}

.copyright-info {
	float:left;
	width:1000px;
	background:#0095b2;
}

p#copyright {
	background-color:#0095b2;
	float: left;
	width:725px;
	height:45px;
	padding:14px 0 0px 20px;
	color:#fff;
}

#footer-nav-menu {
	margin-top:20px;
}

ul.nav-footer {
	width: 580px;
	float: left;
	border-bottom: 1px solid #555;
	background-color:#333;
	padding:0 0 5px 0;
	margin:0px 0 5px 0;
}

ul.nav-footer li {
	background:url(../images/layout/divider_footer.gif) no-repeat 5px 2px;
	float: left;
	font-size:1.1em;
	padding-left:10px;
}

ul.nav-footer li.first {
	background-image: none;
}

ul.nav-footer li a {
	padding: 2px;
	color:#fff;
}


/************************************
*  Tables
*************************************/


table.border_grey {
	width:100%;
	border-collapse:collapse;
  counter-reset: num; /* Инициируем счетчик */
}

table.border_grey td {
	vertical-align:middle !important;
	border: solid 1px #969693 !important;
	padding:4px;
	border-collapse:collapse;
	font-size:1.2em;
}
table.border_grey th {
	vertical-align:middle !important;
	text-align:center !important;
	border: solid 1px #969693;
	padding:4px;
	border-collapse:collapse;
	font-size:1.3em;
	font-weight: bold;
	color:#00364a;
}

table.border_grey td.num-list:before {
    counter-increment: num;   /* идентификатор счетчика */
    content: counter(num) ".";   /* NUMBER перед содержимым тега <TD> */
    font:bold 1.2em/100% Arial,sans-serif;
}  


table.border_grey tr.limit {border-bottom: 8px #aa1818 double}


/* ----- */

table#search_page {
	width:50%;
}

table#search_page td {
  padding:5px;
}
/* ----- */

table.auditory {
	width:95%;
	border-collapse:collapse;
}

table.auditory td {
	vertical-align:top !important;
	border: 0;
	padding:4px;
	border-collapse:collapse;
}

/* ----- */

table.questions,
table.questions_line {
	width:100%;
	border-collapse:collapse;
}

table.questions td,
table.questions_line td {
	vertical-align:middle;
	border: 0;
	padding:8px 8px 8px 16px;
}

table.questions_line td {
  vertical-align:top;
	width:50%;
}

/* ----- */

table.testing {
	width:100%;
	border-collapse:collapse;
	vertical-align:top !important;
	font-size:1.3em;
	font-weight: bold;
	color:#00364a;
}

table.testing td {
	padding:8px;
/*  border: solid 1px #969693; */
}
table.testing table {
	background: #eaeae1;
	border: solid 1px #969693;
}


/* ----- */

table#faq a.link2 {
float:left;
clear:both;
}

table#faq .link1 {
  font-size:1.4em;
	font-weight: bold;
	color:#969693;
}

table#faq a.link1 {
  font-size:1.1em;
  color:#0095b2;
	font-weight: normal;
	padding-left:12px;
}

table#faq td {
	padding-bottom:5px;
	padding-right:10px;
	vertical-align:top;
}

/* ----- rozklad ----- */

table#rozklad {
  background: #FFF;
	border: solid 1px #969693;
  width:100%;
  height:320px;
}
  
table#rozklad img {
	border:0px;
	padding:0px;
	margin:0px;
}

table#rozklad td{
	padding:0px;
	margin:0px;
}

table#rozklad td.text {
	padding-bottom:5px;
	vertical-align:top;
}

table#rozklad td.text table td{
	padding-right:10px;
}

table#rozklad td.text_g{
	padding-right:10px;
}

a.link2{
float:right;
clear:both;
}

table#rozklad td {
	padding-bottom:5px;
	padding-right:10px;
	vertical-align:top;
}

table#rozklad td.text img {
	border:0px;
	float:none;
}

table#rozklad {
width:100%;
}

/* ----- e-Library -----*/

table#elib {
  width:95%;
}

table#elib img {
	border:0px;
}

table#elib td {
  border-bottom:1px dashed #ADADAD;
	vertical-align:top;
	padding:10px 0;
}


/* ----- Video - talkingabout -----*/

div#talkingabout {
  width:90%;
 	border: solid 1px #969693;
 	box-shadow:0 0 20px #bbb;
 	margin:30px auto;
 	padding:12px;

}

div#talkingabout table {
  width:100%;
}

div#talkingabout td {
  border-bottom:1px dashed #ADADAD;
	vertical-align:top;
	padding: 35px 20px;
}

div#talkingabout td.botm {
  border-bottom:none;
  height:15px;
}

div#talkingabout p { text-align:left !important }


/**************************************************
*   IE6 Patch (transparency submission)
**************************************************/
#bg-top,
#bg-top-nav,
#nav-bg {
	display:none;
}

/**************************************************
* TOOLBOX
**************************************************/


#toolbox {
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	margin:0;
	background-color: #474740;/*#820c0c*/
	border:1px solid #fff;
	width:290px;
	height:62px;
}

#toolbox form {
	position:absolute;
	top:25px;
	left:10px;
	background-color:#FFF;
	margin:0;
	padding:0;
}

#toolbox form input {
	border:0;
	width:232px;
	margin:2px;
	padding:2px;
	vertical-align:middle;
	font-size:1.4em;
	color:#333;
}

#toolbox form input#submit {
	background:transparent url(../images/layout/search.gif) 0 0 no-repeat;
	cursor:pointer;
	height:24px;
	width:24px;
	border:0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
/**/}

#toolbox ul {
	position:absolute;
	top:0;
	left:0px;
	list-style:none;
	margin:1px 0 0 10px;
	padding:0;
}

#toolbox ul li {
	float:left;
}

#toolbox ul li a {
	font-size:11px;
	color:#fff;
	text-decoration:none;
	display:block;
	padding-top:4px;
}

#toolbox ul li a:hover {
	text-decoration:underline;
}

#tool1 {
	width:65px;
}

#tool2 {
	width:112px;
	text-align:center;
}

#tool3 {
	width:55px;
	text-align:right;
}

/************************************
* INPUT login, rozklad, forum
*************************************/
div#auth,
div#questions,
div#forum {
	background:#eaeae1;
	padding:12px 20px 18px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #808080;
}

div#auth table,
div#forum table {
	border:none;
	padding:0px;
	border-collapse:collapse;
}

div#auth td {
	height:25px;
	width:200px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

div#forum td {
	height:25px;
	width: 180px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input.search,
select.search {
	border: 1px solid #969693;
	height: 24px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	padding-left:3px;
	float:left;
}

strong.found {
  padding: 0 3px;
  background-color: #939396;
  color: #fff;
/*  border-bottom:1px #004d75 dotted; */
}

input.text, 
#facility {
	border: 1px solid #969693;
	height: 18px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#facility {
	border: 1px solid #969693;
	height: 24px;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

input.chk {
	margin-right:12px;
}

input.login, input.password {
	border: 1px solid #969693;
	height: 24px;
	width: 350px;
	padding:0 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

textarea.questions {
  border: 1px solid #969693;
  width:80%;
  height:80px;
}

textarea.forum {
  border: 1px solid #969693;
  height:250px;
  width:100%;
}
  
input.button {
	background: #808080;
	color: #fff;
	font:bold 10px verdana, arial, helvetica, geneva;
	padding: 4px 10px;
	margin:4px 0 6px 0;
	text-decoration: none;
	text-align:center;
}

input.button_s{
	background: #808080;
	color: #fff;
	font:bold 10px verdana, arial, helvetica, geneva;
	padding: 4px 10px;
	margin:12px 0 6px 0;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	border:0px;
}

input.button_s:hover{
	background: #0095b2; 
	cursor:pointer;
	_cursor:hand;
}

input.button_s:disabled {
  display:none;
}

input.button_r {
  display:inline-block;
  width:90px;
  height:40px;
	background: #fff url(../img/schedule/r_butt_bkgr.png) no-repeat 0 -80px;
	color: #555;
	font:bold 10px verdana, arial, helvetica, geneva;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	border:none;
}

input.button_rw {
  display:inline-block;
  width:140px;
  height:40px;
	background: #fff url(../img/schedule/r_butt_bkgr.png) no-repeat;
	color: #555;
	font:bold 10px verdana, arial, helvetica, geneva;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	border:none;
}

input.button_r:hover{
	background: #fff url(../img/schedule/r_butt_bkgr.png) no-repeat 0 -120px;
	color: #0095b2; 
	cursor:pointer;
}

input.button_rw:hover{
	background: #fff url(../img/schedule/r_butt_bkgr.png) no-repeat 0 -40px;
	color: #0095b2; 
	cursor:pointer;
}


/************************************
* Clear fix  &  Spaces
*************************************/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clear {
	font-size: 0em;
	line-height: 0em;
	clear: both;
}

.gap-10 {
	clear: both;
	display: block;
	height: 10px;
}

.gap-20 {
	clear: both;
	display: block;
	height: 20px;
}

.gap-40 {
	clear: both;
	display: block;
	height: 40px;
}

/************************************
* FOOTER
*************************************/

div#abdesign{
	float:right;
	padding-right:14px;
	width:auto;
}

div#abdesign a{
	color:#FFFFFF;
}

div#abdesign img{
	float:right;
	margin-top:5px;
}

div#abdesign_txt{
	float:right;
	color:#FFFFFF;
	width:auto;
	height:45px;
	padding:14px 0 0px 20px;
	text-align:right;
}


/***********************************************
* TV (archive_peredach.php, archive_prog.php)
*********************************************

div.programm_date{
	position:relative;
	width:auto;
	height:auto;
	color:#585858;
	font-family: "Verdana";
	font-size: 18px;
	text-align:center;
	padding-top:10px;
}
***/
div.programm_arch_head{
	position:relative;
	width:100%;
	height:auto;
	color:#444444;
	font-family: "Trebuchet MS";
	font-size: 26px;
	text-align:center;
	margin:0 auto;
	display:inline-block;
}

div.programm_arch_body_time{
	position:relative;	
	width:10%;
	height:2.2em;
	float:left;
	color:#969693;
	text-align:center;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size:1.4em;
  font-weight:600;
}

div.programm_arch_body_text{
	position:relative;
	width:90%;
	text-align:justify;
	height:auto;
	float:left;
}

div.programm_arch_body_text a:hover {
  cursor:pointer;
}

div.arch_programm_body_text{
	position:relative;
/*	width:500px;
	text-align:justify;
	height:auto;
	color:#000000;
	font-family: "Verdana"; **/
	font-size: 12px;
	height:auto;
	line-height: 1.4em;
}

li.programm_arch_body{
/*	position:relative;
	width:100%;
	height:auto;
	color:#585858;
	font-family: "Verdana";
	font-size: 12px;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;
	display:inline-block;*/
	font-size: 1.1em;
	border-left: 8px #FFF solid;
}

li.programm_arch_body_active{
	font-size: 1.1em;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #0095b2;

/*	position:relative;
	width:100%;
	height:auto;
	color:#585858;
	font-family: "Verdana";
	font-size: 18px;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px; 
	display:inline-block;*/
}

/*******************************/

textarea{
	width:100%;
	height:250px;
}

input.remark {
	border: 0;
	height: 18px;
	width: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:800;
	color:#0095b2;
	margin-left:20px;
}

textarea.remark {
  border: 1px solid #0095b2;
  width:90%;
  height:60px;
  padding:12px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:400;
	color:#0095b2;
}


/* -- auditory accordion -- */


/* root element for accordion. decorated with gradient background image */
#aud-accordion {
	background:#FFFFFF url(../images/layout/h300.png) repeat scroll 0;
	height:170px;
	padding:15px 0 15px 15px;
	width:660px;
	border:1px solid #ddd;
}

/* accordion header */
#aud-accordion img {
	border:none;
	float:left;
	margin-right:10px;
	cursor:pointer;
	opacity:0.3;
	filter: alpha(opacity=30);
}

/* currently active header */
#aud-accordion img.current {
	cursor:default;
	opacity:1;
	filter: alpha(opacity=100);
}

/* 
	accordion pane. should initially have zero width and display:none.
	the first pane should override these with inline style
*/
#aud-accordion div {
	width:0px;
	float:left;	
	display:none;		
	margin-right:10px;
}

/* content inside a pane should have fixed width */
#aud-accordion div h3 {
	color:#444;
	margin:0 !important;
	width:210px;
	font-size:15px;
	text-align:left !important;
}
	
#aud-accordion div p {	
	font-size:12px;
	width:210px;
}

/** uploader styles */

table #files {
display:none; 
border:1px dotted #000000; 
margin-bottom:10px;
}

ul.files_up_menu {
list-style:none; 
padding:0 10px 0 0; 
border-right:1px dashed #d2d2d2;
}

ul.files_up_menu li {
  background:#FFFFFF url(../images/layout/h150.png) repeat scroll 0;
	height:46px;
	padding:8px 0 0 12px;
	width:120px;
	border:1px solid #d2d2d2;
	font: bold 1.3em/120% Arial, sans-serif;
}

ul.files_up_menu li:hover {
  background:#FFFFFF url(../images/layout/h150.png) repeat scroll 50px 0;
	height:46px;
	padding:8px 0 0 12px;
	width:120px;
	border:1px solid #d2d2d2;
	font: bold 1.3em/120% Arial, sans-serif;
	cursor:pointer;
}

span.files_up_descr {
}

div.descript {
position:absolute;
width:300px;
height:120px;
z-index:1000;
border:1px solid #d2d2d2;
color:#000;
background:#ebebee url(../images/layout/h150.png) repeat scroll;
padding:5px 10px 10px 10px;
text-align:left;
}


/* FILTER --------------------------------------------------------*/

.filter{
	display: block;
	overflow: hidden;
	margin-bottom: 30px;
	padding-left: 10px;
	padding-right: 0px;
}

.filter li{
	display: block;
	float: left;
	font-size: 11px;
	line-height: 14px !important;
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 3px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:1px #969693 solid;
	background: #DDDDD3;
}

.filter li a{	
	display: block;
	color: #004D75;
	text-decoration: none;
	width: 100%;
	height: 100%;
  background: none !important;
  font-size: 11px !important;
  font-weight: bolder !important;
  padding:0 !important
}

.filter li.selected,
.filter li:hover{
	background: #969693;
}

.filter li:hover a,
.filter li.selected a{	
	color: #FFF;
}

.filter li:first-child,
.filter li:first-child:hover,
.filter li.criterium {
	background: none;
	border: none;
}